Php Zip Module

I have a Wordpress site and Unyson Backup. I received this notification: “Oops, Unyson Backup requires PHP Zip module but it is not enabled on your server. If you are not familiar with PHP Zip module, please contact your hosting provider.”

Can someone share how to do this? I have NO technical experience so please exactly what I would need to do :slight_smile: Thank you!

As the message said, you need to contact your host. Cloudflare is not your host, so it’s the wrong place here.

1 Like

Thank you :slight_smile: I had no idea what that meant lol

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.